<div class="table-responsive">
    <table class="table" id="tableFacturacionReportes">
        <thead  class="thead-dark">
            <tr>
                <th>#</th>
                <th>NOMBRE DEL CURSO</th>
                <th>CODIGO DEL CURSO</th>
                <th>SECCION</th>
                <th>CANTIDAD DE ALUMNOS</th>   
                <th>CANTIDAD DE AFORO</th>   
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for item in items %}
                    <tr>
                        <td>{{cont + 1}}</td>
                        <td>{{item.chr_name}}</td>
                        <td>{{item.chr_code}}</td>
                        <td>{{item.chr_seccion}}</td>
                        <td>{{item.int_cantidad_ocupada}}</td>
                        <td>{{item.int_cantidad_alumnos}}</td>
                    </tr>
                    {% set cont = cont +1 %}
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
</div>